.iah-footer{
  padding-bottom: 24px;
}
.iah-footer .col-lg-12:first-of-type{
  margin-top: 0px;
}
.iah-footer .col-sm-12:last-of-type{
  margin-bottom: 24px;
}
.iah-footer .footer-logo-area h4{
  color: var(--color-brand-primary);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
  font-size: 20px;
}
.iah-footer .footer-logo-area h4 > span{
  color: var(--color-brand-accent);
}
.iah-footer .footer-logo-area h2{
  color: var(--color-brand-text);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-light);
  font-size: 16px;
}
.iah-footer .footer-logo-area h2 > span{
  display: inline-block;
  border-radius: 8px;
  padding-left: 4px;
  padding-right: 4px;
  color: var(--color-brand-white);
  background-color: var(--color-brand-secondary);
  font-weight: var(--font-weight-montserrat-semibold);
}
.iah-footer .footer-logo-area p{
  color: var(--color-brand-text);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-regular);
  font-size: 16px;
}
.iah-footer .footer-logo-area p a{
  color: var(--color-brand-text);
  font-weight: var(--font-weight-montserrat-semibold);
}
.iah-footer .footer-logo-area li a:hover{
  background-color: var(--color-brand-primary) !important;
}
.iah-footer .footer-logo-area li a:hover i{
  color: var(--color-brand-white);
}
.iah-footer .footer-logo-area .fa-brands,
.iah-footer .footer-logo-area .fa-regular{
  color: var(--color-brand-primary);
}
.iah-footer .link-content{
  margin: 0px;
  padding: 0px;
}
.iah-footer .link-content h3{
  color: var(--color-brand-primary);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
  font-size: 20px;
}
.iah-footer .link-content .fa-solid{
  color: var(--color-brand-text);
}
.iah-footer .link-content a{
  color: var(--color-brand-text) !important;
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-regular) !important;
}
.iah-footer img.iah-logo{
  width: 80px;
}
.iah-footer div.iah-logo h5{
  text-transform: uppercase;
  color: var(--color-brand-text);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
  font-size: 8px;
}
.iah-footer .sponsor-column{
  width: 110px;
}
.iah-footer .sponsor-column img{
  width: 100%;
  height: 48px;
  object-fit: contain;
  filter: grayscale(100%);
}            
.iah-footer .footer-copyright{
  color: var(--color-brand-text) !important;
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-light) !important;
  font-size: 14px !important;
}
@media (min-width: 576px){
  .iah-footer .footer-logo-area h4{
    font-size: 22px;
  }
  .iah-footer .link-content h3{
    font-size: 22px;
  }
  .iah-footer .sponsor-column{
    width: 120px;
  }
  .iah-footer .footer-copyright{
    font-size: 16px !important;
  }
}
@media (min-width: 768px){
  .iah-footer .col-sm-12:last-of-type{
    margin-bottom: 0px;
  }
  .iah-footer .sponsor-column{
    width: 140px;
  }
}